# Uses of Class
org.eclipse.jface.notifications.NotificationPopup

Packages that use NotificationPopup
Package
Description
org.eclipse.jface.notifications

## Uses of NotificationPopup in org.eclipse.jface.notifications

Methods in org.eclipse.jface.notifications that return NotificationPopup
Modifier and Type
Method
Description
`NotificationPopup`
NotificationPopup.Builder.`build()`
Creates the notification popup with all parameters set in the builder.